
import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "KuChicken.settings")

django.setup()
from panel.ReportingPanel.views import send_sms_for_poultry_from_age_notification

send_sms_for_poultry_from_age_notification()